/*STYLE SHEET FOR NEW TACF DESIGN*/

body {background:#fff; background-image:url(images/newdesign/header-gradient.png); background-repeat:repeat-x;}

#layout {width:790px; background:#060; margin:4% auto;}
#insidelayout {width:790px; margin:0% auto;}
#head {font:normal 1em times new roman, times, serif; height:97px; color:#BFD999; background-image:url(images/newdesign/logo.png); background-repeat: no-repeat;padding:5px;width:950px; margin-left:-75px;}
#head h1 {font-weight:normal; font-size:1.65em; padding:0px 8px; position:relative; top: 40px;visibility:hidden;}

#navbar {background:#BFD999;}
#navbar a {text-decoration:none; font: bold 11px verdana, arial, sans-serif; background:#BFD999}
/*#navbar ul {list-style-type:none; padding-left:0px; margin-left:0px; padding-top:0px; padding-bottom:0px; margin-bottom:0px; margin-top:0px; }
#navbar ul li {padding-left:5px; padding-right:10px; margin-left:0px; display:inline;}*/
/*#navbar a {text-decoration:none; font: bold .8em verdana, arial, sans-serif;}
#navbar a:link {color:#0C410C;}
#navbar a:visited {color:#0C410C;}
#navbar a:hover {color:#ff9;}*/

#announcements {
	float:right;
	width:184px;
	height:315px;
	padding-top:4px;
	padding-right:4px;
	text-align:center;
	color:#7A3C3D;
	font:normal .9em arial, sans-serif;
	border:0px solid #333;
}

#announcementlinks {border:1px dotted #7A3C3D; background:#BFD999; padding:4px;}

#announcementlinks a:link {color:#000;}
#announcementlinks a:visited {color:#060;}
#announcementlinks a:hover {color:#7A3C3D;}


#homeimages {border-top:1px solid #060; border-bottom:1px solid #BFD999; background:#BFD999; padding:0px;}

#main {width:790px; background:#fff; font:normal .9em verdana, arial, sans-serif; color:#003333;}
#sidenav {width:130px; float:left; color:#19411f;}
#sidenav a {text-decoration:none;}
#sidenav a:link {color:#19411f;}
#sidenav a:visited {color:#19411f;}
#sidenav a:hover {color:#333;}

#nav {padding:6px 8px; color:19411f;}
#sidenav ul {margin-left:0px; margin-top:8px; padding:0px; font-size:.95em;}
#sidenav ul li {list-style-type:none; margin-left:0px; padding-left:0px; padding-bottom:7px;}
#sidenav ul li ul li  {list-style-type:none; margin-left:0px; padding-left:5px; padding-bottom:5px; font-size:.9em;}
#sidenav h3 {margin-bottom:0px;}

#maintext {
	margin-left: 130px;
	margin-top: 10px;
	padding: 15px 20px;
	font-size: medium;
	border-left: solid 2px #19411f;
}
#maintext a:link {color:#060;}
#maintext a:visited {color:#060;}
#maintext a:hover {
	color:#0000FF;
}
#maintext h2 {
	font-size: 1.6em;
}

.subnav {background:#F3F5DB; padding:5px 10px; font-size:.9em;}



/*CALLOUT BOXES*/
.leftbox {width:200px; float:left; font:normal .8em arial, sans-serif; margin:6px; text-align:center; color:#673200; padding:4px;}
.leftbox img {padding-bottom:3px;}
.rightbox {width:200px; float:right; font:normal .8em arial, sans-serif; margin:6px; text-align:center; color:#673200; padding:4px;}
.rightbox img {padding-bottom:3px;}

.rightbox2 {
	width:250px;
	float:right;
	font:normal .9em arial, sans-serif;
	margin:6px;
	text-align:center;
	padding:2px;
	height: 400px;
}

.sidenewsbox {width:250px; float:right; font:normal .9em arial, sans-serif; margin:6px; text-align:center; padding:4px;}

.right_callout {width:250px; float:right; margin:0px 6px; text-align:center; color:#000; padding:4px;}
.right_callout img {padding-bottom:3px;}

ul#treeID {margin-left:0px; margin-top:8px; padding:0px; font:bold .9em arial, sans-serif;}
ul#treeID li {list-style-type:none; margin-left:0px; padding-left:0px; padding-right:8px; padding-bottom:8px;}

.centerbox {background:#F3F5DB; padding:3px; border:1px solid #060; width:300px; margin-left:auto; margin-right:auto; text-align:center;}

.centerboxsm {width:350px; margin-left:auto; margin-right:auto; font:normal .8em arial, sans-serif; text-align:center; color:#673200; padding:4px;}

#join {padding-left:25px;}

/* OTHER STYLES */

hr {
	color: #006600;
	background-color: #BFD999;
	height: 1px;
}

.small {font-size:80%;}

.important	{color:#ff0000; font-size:1.2em; font-weight:bold;}
#loginform {width:420px; margin-left:auto; margin-right:auto; border:1px solid #060;}
#partners {background:#F3F5DB; padding:5px; border:1px solid #333; width:420px;}
#samples {background:#F3F5DB; padding:5px 10px; border:1px solid #333; width:350px; margin-left:auto; margin-right:auto;}
#textbox {background:#F3F5DB; padding:5px; border:1px solid #333; width:420px;}

/*MARKERS FOR WHOLE LISTS*/

ul.pdf li {list-style-image: url('images/pdf_li.jpg'); padding-bottom:5px;}
ul.web li {list-style-image: url('images/firefox_li.jpg'); padding-bottom:5px;}


li.pdf {list-style-image: url('images/pdf_li.jpg'); padding-bottom:5px;}
li.ppt {list-style-image: url('images/ppt_li.jpg'); padding-bottom:5px;}
li.web {list-style-image: url('images/firefox_li.jpg'); padding-bottom:5px;}

/*TABLES*/

#chapters td {vertical-align:top;}
#reports {width:400px; margin-left:auto; margin-right:auto;}
#reports td {vertical-align:top; text-align:center;}
#board {width:460px; margin-left:auto; margin-right:auto;}
#board td {vertical-align:top; text-align:center;}
#board th {vertical-align:top; text-align:center;}
th.grey {background:#ccc;}

/*FOOTER*/

#footer  {font:normal .8em verdana, arial, sans-serif; color:#BFD999; text-align:center; padding:10px 10px 10px;}
#footer a {color:#FFFFFF; font-size:90%;}
#contactus {width:100px; background:#BFD999; color:#060; margin-top:2px;}
#contactus a:link {color:#060; font-size:.7em;}
#contactus a:visited {color:#060; font-size:.7em;}
#contactus a:hover {color:#333; font-size:.7em;}
#links img {padding-right:12px;}



/*HighSLIDE*/
* {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	color: #333;
}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  height: 13px;
  margin-top: 2px;
  min-width: 13px;
  padding: 6px !important;
  width: 13px;
}

#customsearch {
	margin:0px 0px 0px -50px;
}
